1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Z LT+ na iextreme 1.51

Temat na forum 'Dla świeżaków' rozpoczęty przez matzie23, Kwiecień 30, 2011.

  1. matzie23

    matzie23 Świeżak Świeżak

    Dołączył:
    Grudzień 14, 2008
    Posty:
    16
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Kudowa
    Witam czy jest mozliwośc przerobienia obrazu z LT+ na iextreme 1.51 na 3rd.wave.patchem nie interesuje mnie gra online sam singiel prosze o pilną odpowiedz.
     
  2. Lotnik421 Xbox One

  3. t3rror

    t3rror Użytkownik Użytkownik

    Dołączył:
    Sierpień 16, 2009
    Posty:
    617
    Polubienia:
    8
    Punkty za osiągnięcia:
    18
    Co masz na myśli piszcząc obrazu LT+?
     
  4. Wojciech08

    Wojciech08 Użytkownik Użytkownik

    Dołączył:
    Marzec 12, 2009
    Posty:
    52
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Z-d
    jak masz LT to ci nie potrzeba 1.51 bo gry z wave chodza na lt bez problemu
     
  5. matzie23

    matzie23 Świeżak Świeżak

    Dołączył:
    Grudzień 14, 2008
    Posty:
    16
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Kudowa
    Chodzi mi o to że nie mam przerobionej konsoli na LT+ tylko na 1.51 i chcę gry tak przerobić by działały na 1.51 gry z LT+
     
  6. t3rror

    t3rror Użytkownik Użytkownik

    Dołączył:
    Sierpień 16, 2009
    Posty:
    617
    Polubienia:
    8
    Punkty za osiągnięcia:
    18
    @matzie23:
    Dalej nie wiem co rozumiesz przez:
    Zakładam, że chodzi ci o gry z Wave powyżej 2-ego.
    Zależy od napędu. Jak masz stary napęd to po przerobieniu na Wave 2 odpalisz wszytko, jak masz nowy to gry bez AP25 musisz przerobić na Wave 2, natomiast tych sprawdzanych na AP25 nie uruchomisz.
     
  7. Gerrard845

    Gerrard845 Użytkownik Użytkownik

    Dołączył:
    Grudzień 4, 2010
    Posty:
    185
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Jak chcesz odpalić na ixtreme 1.51 to zmieniasz wave na 2 ale tak czy siak nie odpalisz gier z AP 2.5
     
  8. matzie23

    matzie23 Świeżak Świeżak

    Dołączył:
    Grudzień 14, 2008
    Posty:
    16
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Kudowa
    napęd mam stary ma już więcej niż 2 lata i chodzi mi o to że jak wyszedł nowy flash iextreme 1.6 to musiałem przerabiać obraz płyty 3rd.wave.patch bo miałem iextreme 1.51 i teraz wyszedł ten flash LT+ i chodzi mi o to że jak przerobie obraz 3rd.wave.patchem np Assassins Creed Brottherhood to czy pójdzie na 1.51 dodam jeszcze że zaaktualizowałem dashbord przez xbox live ale nie interesuje mnie gra przez sieć.
     
  9. t3rror

    t3rror Użytkownik Użytkownik

    Dołączył:
    Sierpień 16, 2009
    Posty:
    617
    Polubienia:
    8
    Punkty za osiągnięcia:
    18
    @matzie23:
    Na podstawie TEGO zdjęcia napisz jaki masz napęd.

    AC:B posiada zabezpieczenie które można ominąć posiadając iX LT+ lub napęd Samsunga, ewentualnie starsze napędy Hitachi.
    Podaj również datę produkcji konsoli, pozwoli to wykryć spoofa.
     
  10. Wojciech08

    Wojciech08 Użytkownik Użytkownik

    Dołączył:
    Marzec 12, 2009
    Posty:
    52
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Z-d
    t3rror a mógłbyś mi powiedzień=ć jaki mam spoof( a co to??) posiadam napęd z obrazka nr. 3 a data produkcji do 4.12.2008 czyli jasper
     
  11. cyborg95

    cyborg95 Użytkownik Użytkownik

    Dołączył:
    Listopad 22, 2010
    Posty:
    533
    Polubienia:
    4
    Punkty za osiągnięcia:
    18
    Miasto:
    Śląsk
    Spoof zmiana napędu , nie masz chyba jaspera tylko Falcona i masz liteona , a najlepiej jak już nie kupujesz oryginałów to zainwestuj te 50-80zł na LT+ i masz zero patchowania i wszystkie gry ci pójdą bo teraz nie pójdą ci gry takie jak , NFS:HP , AC:B ,FABLE III, HALO REATCH , COD:BO COD:MW , ( trzy ostatnie nie pójdą ci wtedy kiedy będziesz miał dasha 12625 , jak masz niższego to ci pójdą )
     
  12. Wojciech08

    Wojciech08 Użytkownik Użytkownik

    Dołączył:
    Marzec 12, 2009
    Posty:
    52
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Z-d
    Z tego co pmiętam to jak kupowałem to jasper był ale kłucić się nie będe. Specjanie szukałem tych nowszych na których nie występuje 3R więc chyba jednak jasper. A jak jest zmieniąc teraz na LT+ czy może lepiej poczekać na LT 2.0 jak ma niedługo wychodzić???
     
  13. cyborg95

    cyborg95 Użytkownik Użytkownik

    Dołączył:
    Listopad 22, 2010
    Posty:
    533
    Polubienia:
    4
    Punkty za osiągnięcia:
    18
    Miasto:
    Śląsk
    No zobacz jaki masz zasilacz , i będzie wszystko jasne i jeszcze napięcia jak będziesz miał na konsoli 12v > 14,2A to masz Falcona , LT 2.0 jak chcesz czekać to czekaj tylko nie wiadomo kiedy to wyjdzie podobno wtedy kiedy będzie nowy dash 13xxx ale podobno przenieśli wyjście nowego dasha z 9.05.2011 na ogólnie rok 2011 , a tak w ogóle to jak wgrasz teraz LT+ i powiesz żeby ci zgrał klucz to potem będzie kwestia chwili przy nowym LT , nie kupujesz oryginałów więc choćby dać 100zł na rok czy nawet 150zł to nic w porównaniu to tego co byś musiał dać na gry gdyby nie przeróbka
     
  14. Wojciech08

    Wojciech08 Użytkownik Użytkownik

    Dołączył:
    Marzec 12, 2009
    Posty:
    52
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Z-d
    Czyli jak mzienie na LT to póżniej na LT 2.0 będe mógł sobie już sam zrobić w domu czy jednak znowu trzeba wysłać??. I jeszcze jedno pytanie jak miałem nowego Mortal i przerobiłem go na Wave3 i wyskakuje błąd przy próbie aktualizacji to jak wgram LT to będzie normalnie chodzić czy może trzeba jeszcze raz nagrać???
     
  15. Dimol

    Dimol Użytkownik Użytkownik

    Dołączył:
    Sierpień 27, 2010
    Posty:
    69
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Tychy
    Wojciech08, zmieniając wave gry jej aktualizacja ulega uszkodzeniu.
     
  16. Wojciech08

    Wojciech08 Użytkownik Użytkownik

    Dołączył:
    Marzec 12, 2009
    Posty:
    52
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Z-d
    ale czy po wgraniu LT te gry zaczna mi chodzic czy juz po nich???, A to pewnie ze narazie LT2 nie wyjdzie czy raczej mozna się go spodziewac " na dniach"
     
  17. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    jak wgrasz lt+ to już wave cię nie obchodzi bo lt+ łyka wszystkie wave.....przepuszczasz tylko grę przez abgx żeby dograł potrzebne patche.....lt 2.0 prędko nie wyjdzie....
     
  18. Wojciech08

    Wojciech08 Użytkownik Użytkownik

    Dołączył:
    Marzec 12, 2009
    Posty:
    52
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Z-d
    Ok czyli wszystkie gry będą mi dalej chodzić to mam tylko jeszcze jedno pytanie czy wystarczy, że wgram aktualizcje z innej gry a te które teraz neichcą chodzić przez to, że nie mogą wgrać aktualizacji zaczną chodzić???
     
  19. tumispada

    tumispada Użytkownik Użytkownik

    Dołączył:
    Maj 1, 2011
    Posty:
    96
    Polubienia:
    5
    Punkty za osiągnięcia:
    8
    No jak masz LT+ i masz starszą aktualizacje a gra wymaga nowszej to pyta sie czy instalować tą nowszą dajesz akceptuj instaluje sie dashboard i grasz normalnie.
     
  20. Wojciech08

    Wojciech08 Użytkownik Użytkownik

    Dołączył:
    Marzec 12, 2009
    Posty:
    52
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Z-d
    tak tak tlyko jak zmieniałem wava na 3 to zepsułem aktualizacje i stąd pytam czy ta gra będzie jeszcze chodzić jak wgram aktualizcje z innej płyty??? czy już wtedy aktualka nie p[otrzeba i czy bedzie można gre na dysk nagrać bo narazie to każe wytrzeć sciereczką
     
Wczytywanie...

Poleć forum